Subject: PS2 PROBLEM SOLVED -- sort of

From: Mike Taylor <[email-masked]>
Date: Mon, 5 Aug 1996 16:16:22 -0400 (EDT)

Many thanks to Susan, Digge, Adrenolin, JinHo, and others who responded
to my call for help in getting my mouse set up.

I think that I have solved my problem with using my PS2 mouse with X.
My solution is to not use a PS2 mouse.  Use a serial mouse instead.

My theory is that the base system for Debian 1.1 does not support PS2 mice
for certain non-standard but common hardware configurations.

I believe that the root of the problem is somewhere in the land of
/dev/.  This is certianly speculation on my part, but I do have some
evidence to back it up.  I will submit a bug report through normal
channels and put the details there.

Mike